package solver

func (solver *Solver) CalcAvgRate() uint64 {
	var sum uint64
	for _, v := range solver.Controller.Rates {
		sum = sum + v
	}
	return uint64(sum / uint64(len(solver.Controller.Rates)))
}
